.profile-card{
    display: flex;

    &-img{
        width: 50px;
        height: 50px;
        object-fit: cover;
        border-radius: 50%;
        margin-right: 8px;
    }

    div{
        margin: auto;
    }

    &-name{
        color: $color-secondary-darkest;
        @include font-size("body-small");
        font-weight: weight("bold");
    }

    &-description{
        color: $color-secondary-light;
        @include font-size("body-extra-small");
        font-weight: weight("regular");
    }
}